Subject: Re: bug#76926: 31.0.50; Hyperbole tarball bloat

From: Mats Lidell <[email-masked]>
Date: Fri, 11 Apr 2025 16:23:06 +0200

> Stefan Monnier writes:
> Hmm... I'm still a bit confused.
>
> AFAIK you reported that the HTML page at `elpa.gnu.org` is failing to
> show images (and I was not surprised, because IIRC this is not
> supported at all right now by the `elpa.gnu.org` scripts 🙁).
>
> But do I understand correctly that you're also now reporting that the
> Info version of that documentation, available within Emacs when the
> package is installed, also can't display the images?

Yes. Sorry if I was unclear but it is related to that the images are
referenced using relative paths both in info and HTML. Your description of the
problem in bug#73425 is correct.

%% Mats